body {
	background-image: url(img/pagebg.jpg);
	background-repeat: repeat-x;
}

.HeaderBG {
	background-color: #FFF;
}
.meenu {
	background-image: url(img/menubg.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #CCC;
}
.MasterTable {
	background-color: #FFF;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
}
.ProductTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
.FeatureTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2AAEEC;
}
.FeatureContent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
}
.RowUnderline {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
a.nav:link {color:#CCC; text-decoration:none;}      /* unvisited link */
a.nav:visited {color:#CCC; text-decoration:none;}  /* visited link */
a.nav:hover {color:#FFF; text-decoration:none;}  /* mouse over link */
a.nav:active {color:#CCC; text-decoration:none;}  /* selected link */

